Subject: Re: Email entry check
From: Ashwinee Latchayya <[email-masked]>
To: kasende <[email-masked]>
Date: Thu, 5 Jul 2018 14:49:41 +0530 (IST)

Hi Dan, 

I just spoke to Viraat. 

He told me he will inform Brian to work on the email entry check sheet. 

Check the sheet by the end of the day or tomorrow. 

Thank you, 
Ash 

From: "kasende" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 5 July, 2018 14:18:22 
Subject: Email entry check 

Dear Ash, 

I need this email ID to be deleted asap: [email-masked] and all the emails to be sent to this email : [email-masked]. 

She has to get the tickets that are on the first email where she does not have access and don't know who is accessing it. 

The second email id is existing. 

I have already enter all of it on the doc. 

Regard, 
Daniels